Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:06:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order must come past Thursday but not come then u send message to me to receive my order Friday but also not come until now so I want to know why not come until now and why my order late all this time , really I'm so sad for ur service on delivery and I want to know what time my order comes ..thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235820